.login-box,
.register-box {
  width: initial !important;
}

.login-box .card-body {
   width: 360px !important;
}
.login-page,
.register-page {
  justify-content: flex-start;
  margin-top: 20vh;
}

.dataTables_processing {
  z-index: 1000;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled{
  cursor:pointer;
  *cursor:hand;
  background-repeat:no-repeat;
  background-position:center right
}

table.dataTable thead .sorting{
  background-image:url("../img/sort_both.png")
}

table.dataTable thead .sorting_asc{
  background-image:url("../img/sort_asc.png") !important
}

table.dataTable thead .sorting_desc{
  background-image:url("../img/sort_desc.png") !important
}

table.dataTable thead .sorting_asc_disabled{
  background-image:url("../img/sort_asc_disabled.png")
}

table.dataTable thead .sorting_desc_disabled{
  background-image:url("../img/sort_desc_disabled.png")
}

[class*="sidebar-dark-"] .sidebar span{
  color: #c2c7d0;
}


table.dataTable > thead .sorting::before, 
table.dataTable > thead .sorting_asc::before, 
table.dataTable > thead .sorting_desc::before, 
table.dataTable > thead .sorting_asc_disabled::before, 
table.dataTable > thead .sorting_desc_disabled::before,
table.dataTable > thead .sorting::after, 
table.dataTable > thead .sorting_asc::after, 
table.dataTable > thead .sorting_desc::after, 
table.dataTable > thead .sorting_asc_disabled::after, 
table.dataTable > thead .sorting_desc_disabled::after {
  content: unset !important;
  right: unset !important;
}
.custom-file-input ~ .custom-file-label:lang(es)::after {
    content: "Elegir archivo...";
} 

#menu_lateral ul.nav-treeview li.nav-item a.nav-link{
  width: calc(242px - 0.5rem * 2);
}
#menu_lateral li:hover{
  cursor: pointer;
}
table.dataTable a > i {
  color: #dc3545 !important;
}

#modalQR {
  z-index: 10000;
}

.blr{
    filter: blur(5px);
}
@media screen and (max-width: 767px) {
  ul.pagination{
  display: inline;
  }
}
#lCli td,
#lVeh td,
#lServ td{
  vertical-align: middle;
}
